Submits a security policy for approval.

Sends "Policy Ready for Approval!" email to the primary approver.

Sample request:
POST /api/v2/security-policies/1/submit-for-approval
{ "isAdHoc": false }

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int32
required

The unique identifier of the security policy.

Query Params
string
string
Body Params

The submission parameters.

Request body for submitting a policy for approval.

boolean

Whether this is an ad-hoc (minor version) revision.

Responses
204

No Content

500

Internal Server Error

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json